Bug 122494 - nautilus-mozilla-content-view does not work with mozilla 1.4.2
nautilus-mozilla-content-view does not work with mozilla 1.4.2
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: nautilus (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2004-05-05 03:47 EDT by Richard Newbigin
Modified: 2015-01-07 19:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:22:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Newbigin 2004-05-05 03:47:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)

Description of problem:
ldd /usr/bin/nautilus-mozilla-content-view | grep "not found"
	libgtkembedmoz.so => not found
	libgtksuperwin.so => not found
	libxpcom.so => not found

These libs used to be in /usr/lib but are now in /usr/lib/mozilla-1.4.2

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start nautilus with the 'documentation' launcher
2.read error message 'The Web Page view encountered an error while
starting up."

Additional info:

Easily fixed with some extra symlinks or a wrapper script to set
LD_LIBRARY_PATH.  The bug may well belong to mozilla....
Comment 1 Alexander Larsson 2006-09-04 10:22:48 EDT
Is this still a problem with nautilus-1.0.4-46.3?
Comment 2 John Newbigin 2006-09-05 22:11:03 EDT
Isn't nautilus-1.0.4-46.3 for ia64?

I think this bug is worse now that mozilla is replaced with seamonkey.
Comment 3 Alexander Larsson 2006-09-06 04:01:30 EDT
Oh, yeah. It seems ia64 only. I wonder why.
Comment 4 RHEL Product and Program Management 2007-10-19 15:22:42 EDT
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.